Commit 8d10c1bc authored by Guido Gunther's avatar Guido Gunther
Browse files

d/rules: Depend on phoc >= 0.4.0



While we can run with older versions this makes sure people
pull in a recent enough version for all the feaures.
Signed-off-by: Guido Gunther's avatarGuido Günther <guido.gunther@puri.sm>
parent 088e7c12
Pipeline #56891 passed with stages
in 45 minutes and 36 seconds
......@@ -8,7 +8,7 @@ phosh (0.4.0) amber-phone; urgency=high
lead to a slight flicker of the widget e.g. on audio events or
notifications (which was especially noticeable on the lock screen).
* PhoshLayerSurface: Add missing sentinel
* Add small testlib allowing for wayland based tests using phosh-wayland
* Add small testlib allowing for wayland based tests using phosh-wayland
and spawning a phoc instance. Add two initial tests using that.
* monitor: Properly invaliate wl_output_done.
On `wl_output` configuration changes invalidate the done flag
......
......@@ -34,6 +34,7 @@ Depends:
${shlibs:Depends},
fonts-lato,
gsettings-desktop-schemas,
phoc (>= 0.4.0),
Recommends:
feedbackd,
iio-sensor-proxy,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment